Issue #5096 has been updated by Hiroshi Nakamura.

Subject changed from offer Logger-compatibility for ext to offer Logger-compatibility for syslog ext
Priority changed from Normal to Low


----------------------------------------
Feature #5096: offer Logger-compatibility for syslog ext
http://redmine.ruby-lang.org/issues/5096

Author: Eric Wong
Status: Open
Priority: Low
Assignee: 
Category: 
Target version: 


There's http://rubygems.org/gems/SyslogLogger, but I would like to have
ths compatibility by default.  Having to remember to install the
oddly-capitalized SyslogLogger gem makes things harder than it should
be.

Importing the SyslogLogger gem would solve this issue.


-- 
http://redmine.ruby-lang.org